ISCS#FEP - Task #2133
Feature # 2129 (New): iot0000

iotl 000000
06/02/2022 10:06 AM - shiyu cheng

Status: Resolved Start date: 06/02/2022

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 06/02/2022 10:06 AM - shiyu cheng

- Status changed from New to In Progress

#2 - 04/02/2024 11:02 AM - shiyu cheng

- Status changed from In Progress to Resolved

04/08/2025
